# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = gcr-4-docs
pkgbase = gcr-4
xdata = pkgtype=split
pkgver = 4.3.0-1
pkgdesc = A library for bits of crypto UI and parsing (documentation)
url = https://gitlab.gnome.org/GNOME/gcr
builddate = 1718238694
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 7509160
arch = armv7h
license = LGPL-2.1-or-later
makedepend = gi-docgen
makedepend = git
makedepend = glib2-devel
makedepend = gobject-introspection
makedepend = gtk4
makedepend = meson
makedepend = systemd
makedepend = vala
